vpc_cidr_block = "10.0.0.0/16"
subnet_cidr_block = "10.0.10.0/24"
avail_zone = "eu-central-1a"
env_prefix = "dev"
my_ip = "89.133.57.170/32"
jenkins_ip = "134.209.253.142/32"
instance_type = "t2.micro"
region = "eu-central-1"
public_key_location = "C:/Users/Dev/.ssh/id_rsa.pub"